﻿/* ------------  boxes -------------------- */

#frontpageflash, .frontpageflash
{
    /*background-color: #eeeeee;  lys*/
    background-color: #EFEFEF; /* lysere*/ /* background-color: #F5F5F5; lystest*/
    height: 333px;
    width: 100%;
    overflow: auto;
    margin-bottom: 10px;
}

.frontpageflash h1.fronth1
{
    padding: 110px 0 0 25px;
}

.frontpageflash div.frontabstract
{
    padding: 0 0 0 25px;
    font-size: 11px;
    width: 350px;
}

/* hey - duer ikke, så kommer den med 2 gg, hvis  #noflashobject er med */
#flashobject, .flashobject
{
    margin-bottom: 10px; /* hvorfor ikke??? * z-index:0;*/
}

#graybox, .graybox
{
    clear: both;
    background-color: #EFEFEF;
    overflow: auto; /*dette giver en lille forskel på firefox og IE - men it nau og gø ved */
    padding: 25px 20px 20px 20px;
    margin: 13px 0px 0px 0px;
    vertical-align: top;
    min-height: 135px;
}

#whitebox, .whitebox
{
    clear: both;
    overflow: auto;
    background-color: White;
    min-height: 100px;
    padding: 25px 20px 20px 20px;
    margin: 13px 0px 0px 0px;
    vertical-align: top;
    border: solid 1px #EFEFEF; /*#eeeeee;*/
}

/* ----------- 2 boxes absolute --------------- */
.twoboxesabsolute IMG
{
    border: 0px;
    z-index: 21;
}
.twoboxesabsolute
{
    position: relative;
    font-size: 11px;
    font-family: Verdana;
    color: #000000;
    height: 115px;
    line-height: 13px; /*important for firefox */
}
.twoboxesabsolute H2
{
    font-size: 13px;
    text-transform: uppercase; /*aha! dette er vigtigt, for at få det samme resultat i firefox og IE. en margin-botton:8px er ikke nok.*/
    margin: 0 0 8px 0;
    font-family: Verdana;
    font-weight: bold;
}
.twoboxesabsolute div.firstabsolute, .twoboxesabsolute div.lastabsolute
{
    position: absolute; /* background-color: #F4F4F4; /* lysere */ /* background-color: #F5F5F5; lystest*/ /*width: 478px;*/ /*laver den kun 300bred, så kan billedet også klikkes i FF */
    width: 300px;
    height: 106px;
    margin: 2px 0px 20px 0px; /*lidt usikker på denne */
}
.twoboxesabsolute div.firstabsolute
{
    top: 0px;
    left: 0px;
}
.twoboxesabsolute div.lastabsolute
{
    top: 0px;
    left: 488px;
}

.twoboxesabsolute div.front
{
    z-index: 200;
}

.twoboxesabsolute div.behind
{
    z-index: 20;
    background-color: #EFEFEF;
}

.twoboxesabsolute div.firstabsolute div, .twoboxesabsolute div.lastabsolute div
{
    padding: 20px;
    width: 300px;
}
.twoboxesabsolute div a
{
    color: #000000;
}
.twoboxesabsolute div a:hover
{
    color: #484848;
    text-decoration: underline;
}
.twoboxesabsolute div a:active
{
    color: #81AE0B;
}

/* ----------- 2 boxes absolute END --------------- */

/* ----------------- productpagebox --------------- */
.productbox
{
    clear: both;
    padding: 13px 0px 0px 0px;
    font-family: Verdana;
    margin-bottom: 83px;
    background-repeat: no-repeat;
    background-position: right bottom;
    overflow: hidden !important; /* dermed wrapper faktabokse ikke */
}

.productbox div.first
{
    /*overflow:auto;*/
    float: left; /*height: 148px;*/
    width: 185px !important; /*test background-color: #EFEFEF; */
}

.productbox div.middle
{
    float: left;
    width: 575px;
}
/* middlegraybox126: så kan man bruge denne box uden alt rundtomkring */
.productbox div.middle div.topbox, .middlegraybox126
{
    padding: 20px;
    min-height: 86px;
    clear: both; /*height: 126px;*/
    background-color: #EFEFEF; /*margin-bottom: 8px;*/
    margin: 0px 0px 8px 0px;
    overflow: auto;
}
/* middlegraybox260: så kan man bruge denne box uden alt rundtomkring */
/*her problem ved product pages - wrapper ned i firefox */
.productbox div.middle div.topboxproductpage, .middlegraybox260
{
    /* padding test... inde i alle kasser? */ /* højre skal være: 260 - så hvis der er padding på 20, skal højden være 220 */
    clear: both;
    padding: 20px;
    height: 220px;
    background-color: #EFEFEF; /*margin-bottom: 8px;*/
    margin: 0px 0px 8px 0px;
}

.topboxproductpage h1, div.middle h1, .middlegraybox260 h1
{
    line-height: 25px; /*important for firefox */
}

.productbox .middle .topbox h1
{
    /* test */
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.8px;
}

.productbox .middle .topbox .categorytxt
{
    position: absolute;
    top: 58px;
    left: 22px;
    width: 530px;
    font-size: 11px;
    line-height: 14px; /*important for firefox */
}

/* så kan man bruge denne box uden alt rundtomkring */
/* jeg bruger whitemiddlebox i editor.. så den opretter jeg oz lige */
/* hvor bruges middlewhitebox400 ? */
.productbox div.middle div.whitemiddlebox, .middlewhitebox400, .whitemiddlebox
{
    /* højde skal være: 400 - så hvis der er padding på 20, skal højden være 360 */ /*overflow:auto;*/ /*hvorfor laver jeg det hele tiden om...?*/ /*nu laver jeg en padding 20 - det ser bedst ud, hvis disse boxe skal bruges i template manager */
    padding: 20px;
    min-height: 360px;
    clear: both;
    overflow: hidden; /* dermed skjules evt. bokse inde i whitemiddlebox */ /*gammelt: denne er åbenbart nødvendig.. selom samme kode er i productbox eller er kassen ikke længere i firefox */ /* padding: 20px; */
    background-color: #FFFFFF;
    margin: 0px 0px 10px 0px; /*margin-bottom: 10px;*/
    border: 1px solid #EFEFEF;
    line-height: 17px; /*important for firefox */
}

.productbox div.middle .whitemiddlebox .whitemiddleboxproducttabs
{
    padding: 20px;
    min-height: 100px !important; /* border: 50px solid yellow; */
}

.productbox div.middle div.whitemiddleboxnoborder
{
    padding: 20px;
    min-height: 360px;
    clear: both;
    overflow: auto; /*denne er åbenbart nødvendig.. selom samme kode er i productbox eller er kassen ikke længere i firefox */
    background-color: #FFFFFF;
}

.productbox div.middle div.graymiddlebox
{
    padding: 20px;
    min-height: 360px;
    clear: both;
    overflow: auto; /*denne er åbenbart nødvendig.. selom samme kode er i productbox eller er kassen ikke længere i firefox */
    background-color: #EFEFEF;
    margin: 0 0 10px 0; /*margin-bottom: 10px;*/
}

.productbox div.middle div.onemiddlebox
{
    clear: both;
    height: 126px;
    background-color: #EFEFEF;
    margin: 0 0 10px 0; /*margin-bottom: 10px;*/
}

.productbox div.last
{
    float: left;
    width: 185px;
    overflow: hidden !important; /* dermed wrapper faktabokse ikke */
    margin: 0px !important;
    padding: 0px !important;
}

/* faktabox */
.productbox div.last div.rightbox
{
    clear: both;
    background-color: #EFEFEF;
    height: 126px; /* 126px; 148px; */
    margin: 0 0 8px 0; /*margin-bottom: 8px;*/
    font-size: 11px;
    line-height: 13px;
}

/* dette sikrer at links i faktabokse altid er samme grønne farve */
.productbox div.last div.rightbox A
{
    color: #669900;
    text-decoration: none;
}

.greenfactbox
{
    background-image: url("/corporate/productsbg/factboxes/Contact-factbox-green.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}

/* faktabox end */

.productbox div.last div.rightbox div.boxheader
{
    padding: 20px 15px 0 20px;
    font-weight: bold;
    text-transform: none !important; /*faktaboxe - ikke stort begyndelsesbogstav */
}

.productbox div.last div.rightbox div.boxcontent
{
    padding: 5px 15px 5px 20px;
}

.productbox div.last div.rightbox div.readmore
{
    padding: 0 15px 0 20px;
}

.productbox div.first, .productbox div.middle
{
    margin: 0 10px 0px 0px;
}

.productbox div.last
{
    margin: 0;
}

/*bruges ik mere?*/
.relatedproducttxt
{
    position: absolute;
    top: 17px;
    left: 25px;
    width: 300px; /* hvor meget må det gå in over bileldet? */
    font-size: 11px;
}

.relatedleft
{
    float: left;
    width: 300px;
}

.relatedright
{
    float: right;
    margin-bottom: -15px;
}

/* ----------- productpagebox END --------------- */

.boxrelative
{
    position: relative;
    top: 0px;
    left: 0px;
}

.boxrelative img
{
    border: 0;
}

/*bruges ik mere ? */
.relatedproducttxt strong, .relatedproducttxt a
{
    line-height: 22px;
    font-size: 12px;
}

.boxabsolute
{
    position: absolute;
    top: 0px;
    right: 0px;
}

.removethreepix
{
    /*margin-top: -3px;*/
    margin: -3px 0 0 0;
    padding: 0;
}

.addthreepix
{
    /*margin-top: 3px;*/
    margin: 3px 0 0 0;
    padding: 0;
}

.removefivepix
{
    margin: -10px 0 0 0;
    padding: 0;
}

.addfivepix
{
    margin: 10px 0 0 0;
    padding: 0;
}

.explain
{
    font-size: 9px;
    color: Maroon;
}

.productoverflow
{
    margin: 10px -15px 10px -15px;
}

/* ----------------------- iPapper NEW---------------------------------- */

.ipapercont
{
    padding-bottom: 20px;
    overflow: auto;
}
.ipapercont .ipaperthumb
{
    float: left;
    width: 120px !important;
    padding: 0px 10px 0px 0px;
}
.ipapercont .ipapertxt
{
    float: left;
    overflow: visible;
    width: 403px;
    margin: 0px;
    padding: 0px;
}
.ipapercont H3
{
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}

/* --------------------- iPaper end -------------------------- */

/* ----------------------- iPapper old ---------------------------------- */

.ipapercontainer
{
    clear: both;
    overflow: hidden; /*font-size: 11px;*/
    border: 0px solid gray;
    height: 150px;
}
.ipapercontainer .ipaperthumbnail
{
    float: left;
    width: 120px !important;
}

.ipapercontainer .ipapertxt
{
    float: left;
    width: 240px;
    margin-right: 10px;
}
.ipapercontainer H3
{
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
.ipapercontainer .ipapermagazine
{
    float: left;
    width: 110px;
    white-space: nowrap;
}
.ipapercontainer .ipaperpdf
{
    float: right;
    width: 30px;
}

/* --------------------- iPaper end -------------------------- */

/**********application boxes ************/

.applicationheader
{
    position: relative;
    clear: both;
    height: 260px;
    background-color: #EFEFEF;
    margin: 0 0 8px 0; /*margin-bottom: 8px;*/
}
.applicationimage
{
    position: absolute;
    top: 0;
    left: 0;
}
/* tvinger bredden til 575px - billeder kun 573px */
.applicationimage img
{
    width: 575px;
    height: 260px;
}

.applicationtext
{
    position: absolute;
    top: 40px;
    left: 30px;
    width: 300px;
}

/**********application boxes END************/

/**********middel picture box 126************/

.middlepicturebox126header
{
    position: relative;
    clear: both;
    height: 126px; /*width: 575px;*/
    background-color: #EFEFEF;
    margin: 0 0 8px 0; /*margin-bottom: 8px;*/
}
.middlepicturebox126image
{
    position: absolute;
    top: 0;
    left: 0;
}
.middlepicturebox126image img
{
    height: 126px;
    width: 575px;
}
.middlepicturebox126text
{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 250px;
    font-size: 11px;
}

/* denne justerer boxen, så den går til kant, inde i en whitemiddelbox  */
.adjustmarginboxrelative
{
    margin-left: -21px;
    margin-right: -21px;
}

/**********middel picture box 126 END************/

/* news box, frontpage */

.newsbox
{
    margin: 0;
}

.newsbox div
{
    margin: 0;
    padding: 0;
}

/* job box - vacancies */
.topbox div.jobitalictext
{
    float: left;
    padding: 0px 0px 5px 0px !important;
    margin: 0px 0px 0px 0px !important; /*border: 1px solid red;*/
}

.topbox div.jobitalictext div
{
    font-style: italic;
    margin: 5px 0px 1px 0px;
    padding: 0px 0px 0px 0px; /*border: 1px solid green;*/
}

div.jobtopboxpage
{
    /*border: 1px solid yellow;*/
    padding: 20px 20px 13px 20px !important;
}

.jobtopboxpage H1
{
    padding: 5px 0px 5px 0px;
}

.printjobpage
{
    margin-top: -20px;
    color: gray;
    float: left;
}

.printjobpage img
{
    /*hspace="0" border="0"  align="absMiddle" */
    text-align: inherit;
    border: 0px;
    padding: 0px;
}

.addthisjobsection
{
    float: right;
    margin: 25px 0px 0px 0px !important;
}

div.youtubeembed
{
    /* telerik iframe height fix. set width and height */
    margin-left: -15px !important;
    width:560px;
    height:314px;
 }

.jobimage
{
    margin-left: -20px !important;
}
/* job box - end */

/* application section */

.applicationsection
{
    padding-top: 15px;
}
.applicationsection .appimage
{
    float: left;
    width: 200px !important;
}
.applicationsection .apptext
{
    float: left;
    padding: 0 0 0 20px;
    width: 310px !important;
}
.applicationsection .appbelow
{
    clear: left;
    padding: 20px 0 20px 0;
}
/* application section end */

/* Green CTA buttons */
    div.cta a
    {
    background: #99b944;
    height: 38px;
    width: 138px;
    /*margin: 50px;*/
    border-radius: 15px;
    color: #ffffff;
    display: block;
    /*ie8*/
    cursor: pointer;
    }
    div.cta a:hover
    {
    background: #d3d5c6;
    color: #ffffff;
    }
    div.cta .cta_arrow
    {
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    padding: 5px 0 5px 0;
    font-size: 22px;
    font-weight: bold;
    font-family: Courier New;
    }
div.cta .cta_text
{
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin-top: 11px;
    margin-right: 12px;
    font-family: Verdana;
}
/* Green CTA buttons end */